Get a network for an SBM server

GET/v1/hosts/sbm_servers/{server_id}/networks/{network_id}

To retrieve a network for an SBM server specified in the path parameter, perform a GET request to /v1/hosts/sbm_servers/{server_id}/networks/{network_id}.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

server_id*string

A unique identifier of an SBM server. To get SBM server IDs, use a request to list all hosts and filter results by the sbm_server type.

network_id*string

A unique identifier of a network to be retrieved. To find out an ID, go to the Network Pools section.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/hosts/sbm_servers/N1aMXmeW/networks/Jxbo1Neg"
{  "id": "Jxbo1Neg",  "title": "Public",  "status": "active",  "cidr": "100.0.8.0/29",  "family": "ipv4",  "interface_type": "public",  "distribution_method": "gateway",  "additional": false,  "updated_at": "2026-05-28T07:06:47Z",  "created_at": "2026-05-28T07:06:47Z"}
{  "message": "Not found",  "code": "NOT_FOUND"}